[setup]
;------------名称
AppTitle      =   3D弹球大师   
Ename         =   3dtanqds
;------------主EXE路径           
AppName       =  PinballMaster3D.exe
SoftId        = 5932
StarEndPath   =  
RunManner     = 0
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    = 
LastTime  =2012-4-19 11:24:48 
RunNum        =6
isclose       =0
isDirRun      =0
sButton =
webName=962
